.common_hero_section .positioned-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.20);
    clip-path: polygon(20.2% 0, 33% 0%, 14% 100%, 0% 100%);
    left: 0;
    top: 0;
}
.common_hero_section {
    background-repeat: no-repeat;
    background-position: center left 20%;
    background-size: cover;
    height: 385px;
    display: flex;
    align-items: center;
    justify-content: start;
    text-align: left;
    padding-left: 7%;
    color: var(--white);
    padding-bottom: 1px;
    position: relative;
}
@media screen and (min-width: 1500px) {
    .common_hero_section {
        padding-left: 135px;
    }
    .common_hero_section.cashforcars .right-content {
        margin-top: -25px;
        margin-bottom: 0 !important;
    }
}
.common-hero-content {
    position: relative;
    z-index: 1;
   width: 100%;
    max-width: 432px;
    min-height: 216px;
    padding: 34px 15px 37px 49px;
    border-radius: 2px;
    background: linear-gradient(252deg, #176ABA 64.67%, #0A3054 117.38%);
    color: white;
}
.common_hero_section.finance {
    background-image: url(/images/hero-images/header-finance.jpg);
    background-position: center top;
}
#reviews .common_hero_section {
    background-image: url(/images/hero-images/header-reviews.jpg);
}
#car-sourcing .common_hero_section {
    background-image: url(/images/hero-images/header-car-finder.jpg);
}
#about .common_hero_section {
    background-image: url(/images/hero-images/header-about.jpg);
}
#contactus .common_hero_section {
    background-image: url(/images/hero-images/header-contact.jpg);
}
#servicing-individual-page .common_hero_section {
    background-image: url(/images/hero-images/header-service.jpg);
}
#team-section .common_hero_section {
    background-image: url(/images/hero-images/header-team.jpg);
}
.common_hero_section h1 {
    font-size: 28px;
    font-weight: 600;
    line-height: 36px; 
}
.common_hero_section p {
    margin: 5px 0 21px 2px;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
}
.common_hero_section .dark-btn:hover {
    background: transparent;
}
.common_hero_section .dark-btn {
    max-width: 330px;
    border: 1px solid var(--white);
    background: transparent;
    height: 57px;
    padding: 16px;
}

@media screen and (max-width: 767px) {
    .common_hero_section .common-hero-content {
       text-align: center;
        width: 100%;
        padding: 30px 18px;
        min-height: auto;
    }
    .common_hero_section {
        height: 280px;
        padding-inline: 15px;
        justify-content: center;
        text-align: center;
        padding-bottom: 0;
        background-position: center left 30%;
    }

    .common_hero_section h1 {
        font-size: 25px;
        line-height: 28px;
        margin-bottom: 10px;
    }
    .common_hero_section p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 20px;
        margin-inline: auto;
    }

}

/* cashforcars common hero start */

.common_hero_section.cashforcars {
    justify-content: space-between;
    padding-right: 139px;
    gap: 30px;
    background-image: url(/images/hero-images/header-sell-car.jpg);
}

.common_hero_section.cashforcars .right-content h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 14px;
    text-transform: capitalize;
    text-align: left;
    color: var(--white);
    margin-top: 1px;
}
.common_hero_section.cashforcars .right-content h3 img {
    margin-right: 23px;
    margin-top: -3px;
}

.common_hero_section.cashforcars .right-content p {
   font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    color: var(--white);
    margin-left: 0;
    margin-bottom: 0;
    text-transform: none;
    width: 90%;
}

.common_hero_section.cashforcars .right-content {
   display: flex;
    width: 680px;
    min-height: 168px;
    padding: 28px 44px 20px 48px;
    border-radius: 0;
    background: rgba(42, 42, 42, 0.8);
    align-items: start;
    margin-bottom: 4px;
}

@media screen and (min-width:991px) and (max-width:1600px) {
    .common_hero_section.cashforcars {
        padding-right: 6%;
        padding-left: 6%;
    }
}

@media screen and (max-width:1300px) {
    .common_hero_section .positioned-overlay {
        clip-path: polygon(25% 0, 50% 0%, 26% 100%, 0% 100%);
    }
}
@media screen and (min-width:1200px) and (max-width:1300px) {
    .common_hero_section.cashforcars .right-content{
        padding-left: 30px;
    }
}
@media screen and (min-width:768px) and (max-width:1200px) {
    .common_hero_section.cashforcars {
        flex-direction: column;
        height: auto;
        padding-bottom: 50px;
        padding-top: 50px;
        gap: 20px;
    }
}
@media screen and (min-width:768px) and (max-width:992px) {
    .common_hero_section.cashforcars{
        padding-inline:4% ;
    }
}

@media screen and (max-width:767px) {
    .common_hero_section .positioned-overlay {
        clip-path: polygon(25% 0, 53% 0%, 26% 100%, 0% 100%);
    }
    .common_hero_section.cashforcars {
        flex-direction: column;
        height: auto;
        padding-bottom: 30px;
        gap: 20px;
        align-items: center;
        justify-content: center;
        padding: 20px;
    }
    
    .common_hero_section.cashforcars .right-content {
        width: 100%;
        gap: 20px;
        padding: 18px 20px;
        flex-direction: column-reverse;
        align-items: center;
        margin: 0;
    }

    .common_hero_section.cashforcars .right-content h3 {
        font-size: 17px;
        margin-bottom: 15px;
        text-align: center;
        line-height: 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: center;
        margin-inline: 0;
    }
    .common_hero_section.cashforcars .right-content h3 img {
        margin: 0;
    }
    .common_hero_section.cashforcars .right-content p {
        font-size: 14px;
        margin-bottom: 0;
        line-height: 18px;
        text-align: center;
        margin-inline: auto;
    }

    #cashforcars .common_hero_section {
        gap: 30px;
        flex-direction: column;
        height: auto;
        padding-top: 50px;
    }
}

@media screen and (min-width:560px) and (max-width:767px) and (orientation: landscape) {
    .common_hero_section.cashforcars .right-content {
        width: 500px;
    }
}
